<div class="projects-container" *ngIf="loading">
  <div class="close" (click)="closeDialog()"></div>
  <form [formGroup]="form" (ngSubmit)="onSubmit()">
    <mat-form-field>
      <input
        matInput
        placeholder="{{ 'adminprojects.projectname' | translate }}"
        formControlName="projectName"
      />
    </mat-form-field>

    <mat-form-field>
      <input
        matInput
        placeholder="Description"
        formControlName="projectDescription"
      />
    </mat-form-field>

    <mat-form-field>
      <mat-label>{{ 'adminprojects.invite' | translate }}</mat-label>
      <mat-select formControlName="collaboratiors" multiple>
        <mat-option *ngFor="let user of usersNotInProject" [value]="user.id">
          {{ user.firstName }} {{ user.lastName }}
        </mat-option>
      </mat-select>
    </mat-form-field>

    <div class="btn-container">
      <button type="submit" mat-raised-button color="primary" class="btn">
        {{ 'adminprojects.editproject' | translate }}
        <i class="material-icons action-buttons">edit</i>
      </button>
    </div>
  </form>
</div>
